<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<component-def xmlns="http://xmlns.oracle.com/cie/gdr/cpd" name="oracle.thirdparty.maven" version="3.2.5.0.0" description="Oracle Org Apache Maven Maven Bundle" description-key="component.description" gdr-version="1.8.4.0" groupId="com.oracle.fmwshare" xmlns:ns2="http://xmlns.oracle.com/cie/stringsubs">
  <file-map symbol="thirdparty.symbol" source="filegroup1.jar" expanded="true" patch="25154747">
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/conf/logging/simplelogger.properties" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/conf/logging/simplelogger.properties" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/conf/toolchains.xml" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/conf/toolchains.xml" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/conf/settings.xml" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/conf/settings.xml" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/bin/mvnyjp" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/bin/mvnyjp" mode="750" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/bin/mvnDebug" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/bin/mvnDebug" mode="750" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/bin/mvnDebug.cmd" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/bin/mvnDebug.cmd" mode="750" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/bin/mvn.cmd" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/bin/mvn.cmd" mode="750" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/bin/mvn" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/bin/mvn" mode="750" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/bin/m2.conf" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/bin/m2.conf" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/boot/plexus-classworlds-2.6.0.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/boot/plexus-classworlds-2.6.0.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/boot/plexus-classworlds.license" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/boot/plexus-classworlds.license" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/ext/README.txt" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/ext/README.txt" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/jansi-native/Windows/x86/jansi.dll" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/jansi-native/Windows/x86/jansi.dll" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/jansi-native/Windows/x86_64/jansi.dll" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/jansi-native/Windows/x86_64/jansi.dll" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/jansi-native/README.txt" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/jansi-native/README.txt" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-builder-support-3.8.7.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-builder-support-3.8.7.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-slf4j-provider-3.8.7.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-slf4j-provider-3.8.7.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/wagon-file-3.5.3.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/wagon-file-3.5.3.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-plugin-api-3.8.7.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-plugin-api-3.8.7.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-artifact-3.8.7.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-artifact-3.8.7.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-model-3.8.7.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-model-3.8.7.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-embedder-3.8.7.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-embedder-3.8.7.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/slf4j-api-1.7.36.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/slf4j-api-1.7.36.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/commons-cli-1.4.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/commons-cli-1.4.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/org.eclipse.sisu.plexus.license" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/org.eclipse.sisu.plexus.license" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-settings-3.8.7.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-settings-3.8.7.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/javax.annotation-api.license" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/javax.annotation-api.license" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/commons-lang3-3.8.1.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/commons-lang3-3.8.1.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/wagon-provider-api-3.5.3.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/wagon-provider-api-3.5.3.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/guava-25.1-android.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/guava-25.1-android.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/plexus-utils-3.3.1.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/plexus-utils-3.3.1.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-compat-3.8.7.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-compat-3.8.7.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/plexus-sec-dispatcher-2.0.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/plexus-sec-dispatcher-2.0.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/plexus-interpolation-1.26.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/plexus-interpolation-1.26.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-resolver-impl-1.6.3.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-resolver-impl-1.6.3.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/plexus-component-annotations-2.1.0.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/plexus-component-annotations-2.1.0.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/slf4j-api.license" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/slf4j-api.license" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/jcl-over-slf4j-1.7.36.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/jcl-over-slf4j-1.7.36.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/javax.inject-1.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/javax.inject-1.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-core-3.8.7.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-core-3.8.7.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-resolver-provider-3.8.7.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-resolver-provider-3.8.7.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/jansi-2.4.0.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/jansi-2.4.0.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-resolver-spi-1.6.3.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-resolver-spi-1.6.3.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-repository-metadata-3.8.7.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-repository-metadata-3.8.7.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/plexus-cipher-2.0.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/plexus-cipher-2.0.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-settings-builder-3.8.7.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-settings-builder-3.8.7.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-resolver-api-1.6.3.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-resolver-api-1.6.3.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/wagon-http-3.5.3-shaded.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/wagon-http-3.5.3-shaded.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-model-builder-3.8.7.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-model-builder-3.8.7.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/javax.annotation-api-1.2.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/javax.annotation-api-1.2.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/org.eclipse.sisu.plexus-0.3.5.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/org.eclipse.sisu.plexus-0.3.5.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-resolver-transport-wagon-1.6.3.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-resolver-transport-wagon-1.6.3.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/org.eclipse.sisu.inject-0.3.5.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/org.eclipse.sisu.inject-0.3.5.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-shared-utils-3.3.4.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-shared-utils-3.3.4.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/guice-4.2.2-no_aop.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/guice-4.2.2-no_aop.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-resolver-connector-basic-1.6.3.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-resolver-connector-basic-1.6.3.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-resolver-util-1.6.3.jar" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/lib/maven-resolver-util-1.6.3.jar" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/README.txt" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/README.txt" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/NOTICE" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/NOTICE" mode="640" action="replacement"/>
    <file source="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/LICENSE" dest="modules/thirdparty/org.apache.maven/3.2.5.0.0/org.apache.maven_3.2.5/LICENSE" mode="640" action="replacement"/>
    <file-perms>
      <permission mode="750" regex=".*\.sh" match-dirs="false"/>
      <permission mode="750" regex=".*\.cmd" match-dirs="false"/>
      <permission mode="750" regex=".*\.bat" match-dirs="false"/>
      <permission mode="750" regex=".*\.pl" match-dirs="false"/>
      <permission mode="750" regex=".*\.py" match-dirs="false"/>
      <permission mode="750" regex=".*\.exe" match-dirs="false"/>
      <permission mode="750" regex=".*\.bin" match-dirs="false"/>
      <permission mode="750" regex=".*mvnDebug" match-dirs="false"/>
      <permission mode="750" regex=".*mvn" match-dirs="false"/>
      <permission mode="750" regex=".*mvnyjp" match-dirs="false"/>
      <permission mode="640" regex=".*" match-dirs="false"/>
      <permission mode="750" regex=".*" match-dirs="true"/>
    </file-perms>
  </file-map>
  <libraries/>
</component-def>
